/*  
TEMPLATE INFO

Project			: ARTA HTML Template
Version			: 1.0
Description 	: CSS responsive for adaptive screen size (Mobile, Tablet & Dekstop)

CSS TABLE

1.0  Max Width 1199px
	1.1  Container
	1.2  Owl Carrousel
	1.3  Featured Post
	1.4  Featured Link
	1.5  Post
2.0  Max Width 991px
	2.1  Container
	2.2  Header
	2.3  Owl Carrousel
	2.4  Tab
	2.5  Featured Post
	2.6  Featured Link
	2.7  Post Format
	2.8  Author Box
	2.9  Post
		2.9.1  Post List Standart
		2.9.2  Post List Classic
		2.9.3  Single Post
		2.9.4  Featured Content
	2.10  Widget
		2.10.1  About Me
		2.10.2  Featured Link
		2.10.3  Post List
		2.10.4  Tab
		2.10.5  Recent Comment
		2.10.6  Social Media Link
		2.10.7  Slideshow
		2.10.8  Subscribe Form
	2.11 Comment
	2.12 Footer
	2.13 Plugin
		2.13.1 WooCommerce
3.0  Beetwen 768px to 991px
4.0  Max Width 767px
	4.1  Container
	4.2  Featured Post
	4.3  Featured Link
	4.4  Pagination
	4.5  Owl Carrousel
	4.6  Author Box
	4.7  Header
		4.7.1  Top Header
		4.7.2  Header Style 3
		4.7.3  Header Style 4
		4.7.4  Toggle Navbar
	4.8  Post
	4.9  Widget
		4.9.1  Subscribe Form
	4.10 Comment
	4.11 Footer
	4.12 Plugin
		4.12.1 WooCommerce
5.0 Max Width 480px

*/

/*--------------------------------------------------------------
1.0  Max Width 1199px
--------------------------------------------------------------*/

@media (max-width: 1199px) {
	
	/*--------------------------------------------------------------
	1.1  Container
	--------------------------------------------------------------*/

	body.boxed .site-wrapper,
	.container-inner{ 
		max-width: 992px; 
	}
	
	/*--------------------------------------------------------------
	1.2  Owl Carrousel
	--------------------------------------------------------------*/

	.owl-carousel .featured-post-caption{
		left: 40px;
		right: 40px;
		bottom: 40px;
	}

	/*--------------------------------------------------------------
	1.3  Featured Post
	--------------------------------------------------------------*/

	.featured-post.featured-tiled .post-meta .entry-author{ 
		display: none; 
	}
	
	.featured-post.featured-tiled.style-3 .item:nth-child(1)  .featured-post-caption .post-meta{
		display: table-cell; 
	}

	/*--------------------------------------------------------------
	1.4  Featured Link
	--------------------------------------------------------------*/

	.featured-link .item .item-title-content{
		top: 15px;
		right: 15px;
		bottom: 15px;
		left: 15px;
	}
	
	.featured-link .item .item-title{
		left: 20px;
		right: 20px;
	}
	
	/*--------------------------------------------------------------
	1.5  Post
	--------------------------------------------------------------*/

	.standart-list .post-image{
		max-width: 225px;
	}
	
	.post-list .post .entry-title{
		margin: 5px 0 10px;
	}

}

/*--------------------------------------------------------------
2.0  Max Width 991px
--------------------------------------------------------------*/

@media (max-width: 991px) {
	
	/*--------------------------------------------------------------
	2.1  Container
	--------------------------------------------------------------*/
	
	body.boxed{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	body.boxed .site-wrapper,
	.container-inner{ 
		max-width: 768px; 
	}
	
	/*--------------------------------------------------------------
	2.2  Header
	--------------------------------------------------------------*/
	
	.featured-image-as-hero .entry-header{
		margin-top: 90px;
		max-width: 600px;
	}
	
	.featured-image-as-hero .entry-header .post-meta{
		margin-top: 20px;
	}
	
	.featured-image-as-hero .post-featured-content .featured-post .item img{
		width: 110%;
	}
	
	/*--------------------------------------------------------------
	2.3  Owl Carrousel
	--------------------------------------------------------------*/

	.owl-carousel .featured-post-caption{
		left: 30px;
		right: 30px;
		bottom: 30px;
	}
	
	.owl-carousel[data-item="1"] .featured-post-caption{
		left: 15%;
		right: 15%;
		bottom: 40px;
		padding: 30px;
	}
	
	.featured-post.slideshow .featured-post-caption .cat-links a {
		padding: 6px 12px;
	}
	
	.featured-post.carousel .featured-post-caption .entry-title,
	.owl-carousel .featured-post-caption .entry-title{
		font-size: 20px;
		line-height: 1.3;
		max-height: 53px;
	}
	
	/*--------------------------------------------------------------
	2.4  Tab
	--------------------------------------------------------------*/

	.nav-tabs>li>a,
	.nav-tabs>li.active>a{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	/*--------------------------------------------------------------
	2.5  Featured Post
	--------------------------------------------------------------*/

	.featured-post.featured-tiled .featured-post-caption{
		left: 30px;
		right: 30px;
		bottom: 30px;
	}
	
	.featured-post.featured-tiled .featured-post-caption .cat-links a{
		display: none;
	}
	
	.featured-post.featured-tiled .featured-post-caption .cat-links span + a{
		display: inline-block;
	}
	
	.featured-post.featured-tiled .featured-post-caption .entry-title{
		font-size: 20px;
		line-height: 1.3;
		max-height: 53px;
	}
	
	.featured-post.featured-tiled.style-2 .item{ 
		height: 200px; 
	}
	
	.featured-post.featured-tiled.style-2 .item:nth-child(2){ 
		height: 400px; 
	}
	
	.featured-post.featured-tiled.style-2 .item:nth-child(2) .post-meta{ 
		display: none; 
	}
	
	.featured-post.featured-tiled.style-2 .item:not(:nth-child(2)) .featured-post-caption{
		left: 20px;
		right: 20px;
		bottom: 20px;
	}
	
	.featured-post.featured-tiled.style-3 .item:nth-child(1)  .featured-post-caption{
		left: 16.6%;
		right: 16.6%;
		bottom: 60px;
	}
	
	/*--------------------------------------------------------------
	2.6  Featured Link
	--------------------------------------------------------------*/

	.featured-link .item .item-title-content:before, 
	.featured-link .item .item-title-content:after{
		width: 20px;
		height: 20px;
	}
	
	.featured-link .item{
		height: 120px;
	}
	
	.featured-link .item .item-title-content{
		font-size: 14px;
	}
	
	.featured-link .item .item-title{
		left: 10px;
		right: 10px;
	}
	
	.featured-link.style-2 .item .item-title{
		left: 0;
		right: 0;
		padding-left: 10px;
	}
	
	
	/*--------------------------------------------------------------
	2.7  Post Format
	--------------------------------------------------------------*/

	.post-image .post-format-icon .fa{  
		width: 40px;
		height: 40px;
		margin: -20px 0 0 -20px;
		line-height: 40px;
		font-size: 14px;
	}
	
	.post-image .post-format-icon .fa:after{
		width: 40px;
		top: -24px;
	}
	
	/*--------------------------------------------------------------
	2.8  Author Box
	--------------------------------------------------------------*/

	.author-box .avatar{ 
		max-width: 60px;
		height: auto;
	}
	
	.author-box .media > .pull-left {
		padding-right: 15px;
	}
	
	.author-box .social-media{
		float: none !important;
		margin-bottom: 10px;
	}

	/*--------------------------------------------------------------
	2.9  Post
	--------------------------------------------------------------*/
	
	.cat-links.block a{
		padding: 5px 10px;
	}
	
	.post-list .post .entry-title{ 
		margin: 10px 0 5px; 
		font-size: 14px;
	}
	
	.post-list .post .post-meta{
		margin-top: 15px;
	}
	
	.post:not(.classic-list) .post-more-link,
	.featured-post-caption .featured-post-meta .author,
	.post-list .post .post-meta .author,
	.post-list .post .post-meta .separator,
	.post-list .post .post-meta .comment{
		display: none;
	}
	
	.post-list .grid-list.post .post-caption{
		padding-top: 20px;
	}
	
	.grid-list.post, .post-list.big-first-post .row .col-sm-6 {
		margin-top: 30px !important;
	}
	
	/*--------------------------------------------------------------
	2.9.1  Post List Standart
	--------------------------------------------------------------*/

	
	.standart-list .post-image{
		max-width: 162px;
	}
	
	.standart-list.alt-1 .post-image{ 
		max-width: 100px; 
		margin-right: 15px;
	}
	
	.standart-list.alt-1 .post-image.pull-right{ 
		margin-right: 0px;
		margin-left: 15px;
	}
	
	.standart-list.alt-1 .cat-links{ 
		display: none; 
	}
	
	.post-list .post.standart-list.alt-1 .entry-title { 
		margin-top: 2px; 
		margin-bottom: 10px; 
	}
	
	.post-list .post.standart-list.alt-1 .post-meta { 
		margin-top: 10px; 
	}
	
	.post-list .post.grid-list .border-split:before,
	.post-list .post.standart-list .border-split:before{
		margin-top: 10px;
	}
	
	/*--------------------------------------------------------------
	2.9.2  Post List Classic
	--------------------------------------------------------------*/

	.post.classic-list .entry-title{ 
		font-size: 18px;
	}
	
	.post.classic-list.post .post-caption{
		width: 410px;
		margin-top: -60px;
	}
	
	.post.classic-list.post .post-caption .entry-excerpt{
		max-height: 60px;
		overflow: hidden;
		text-overflow: ellipsis;
		word-wrap: break-word;
	}
	
	.full-width .post.classic-list.post .post-caption {
		width: 500px;
		margin-top: -90px;
	}
	
	.full-width .post.classic-list .post-image a,
	.full-width .post.classic-list .post-image{
		max-height: 300px;
	}
	
	/*--------------------------------------------------------------
	2.9.3  Single Post
	--------------------------------------------------------------*/
	
	.featured-image-as-hero .entry-header .entry-title,
	.single-post .full-width-featured-content .entry-title, 
	.single-post-content > .post .entry-title {
		font-size: 18px;
		margin: 20px 0;
	}
	
	.single-post .full-width-featured-content .post-meta{
		margin-top: 0;
	}
	
	.featured-image-as-hero .entry-header-meta-content .cat-links,
	.single-post .full-width-featured-content .cat-links,
	.single-post-content > .post .cat-links{
		display: block;
		width: 100%;
		max-width: none;
		margin-bottom: 15px;
		padding: 0;
	}
	
	.featured-image-as-hero .entry-header-meta-content  .post-meta,
	.single-post .full-width-featured-content .post-meta,
	.single-post-content > .post .post-meta{
		border: none;
		padding-left: 0;
		display: block;
	}
	
	.featured-image-as-hero .entry-header-meta-content  div,
	.single-post .full-width-featured-content .entry-header-meta-content div,
	.single-post-content > .post .entry-header-meta-content div{
		vertical-align: top;
	}
	
	.single-post-content > .post .post-meta .socmed-share{
		float: none !important;
		margin-top: 15px;
	}
	
	.single-post-content .widget-title {
		font-size: 16px;
	}
	
	.related-post .featured-post.featured-tiled .featured-post-caption .entry-title{
		font-size: 14px;
		margin: 10px 0 0 0;
		max-height: 36px;
	}
	
	.related-post .related-post-content .grid-list .post-meta, 
	.related-post .related-post-content .featured-post-caption .post-meta {
		margin-top: 5px;
		display: block;
		padding: 0;
		border: none;
		margin-left: -5px;
		margin-right: -5px;
	}
	
	.related-post .related-post-content .featured-post-caption .featured-post-meta .cat-links{
		display: none;
	}
	
	/*--------------------------------------------------------------
	2.9.4  Featured Content
	--------------------------------------------------------------*/
	
	.single-format-video .post-featured-content iframe,
	.post-featured-content iframe{ 
		height: 300px; 
	}
	
	.single-format-video .full-width-featured-content .post-featured-content iframe{
		height: 450px;
	}
	

	/*--------------------------------------------------------------
	2.10  Widget
	--------------------------------------------------------------*/

	/*--------------------------------------------------------------
	2.10.1  Widget About
	--------------------------------------------------------------*/

	.widget-about-me .short-desc{ 
		font-size: 14px;
	}
	
	.widget-about-me .long-desc{ 
		font-size: 12px; 
	}

	/*--------------------------------------------------------------
	2.10.2  Widget Featured Link
	--------------------------------------------------------------*/

	.widget-featured-link .item{ 
		height: 70px; 
	}
	
	/*--------------------------------------------------------------
	2.10.3  Widget Post List
	--------------------------------------------------------------*/

	.widget-post-list .post-list .post {
		margin-top: 20px;
	}

	.widget-post-list .post-list .post .post-image{ 
		width: 60px; 
		margin-right: 15px;
	}
	
	.widget-post-list .post-list .post .post-image .post-format-icon .fa{
		font-size: 14px;
	}
	.widget-post-list .post-list .post .media-body, 
	.widget-post-list .post-list .post.style-2 .media-body{ 
		padding: 0; 
	}
	
	.widget-post-list .post-list .post .post-meta{ 
		display: none; 
	}
	
	.widget-post-list.widget-slideshow .owl-carousel .featured-post-caption,
	.widget-post-list .post-list .post.grid-list .media-body{
		padding: 15px 15px 10px;
		margin-left: 15px;
		margin-right: 15px;
		margin-top: -40px;
	}
	
	.widget-post-list .post-list .post.grid-list .media-body .cat-links{ 
		display: none; 
	}
	
	/* Style 2 */

	.widget-post-list .post-list .post .post-counter{
		width: 60px;
		height: 60px;
		line-height: 70px;
		margin-right: 15px;
	}
	
	.widget-post-list .post-list .post .post-counter .number{ 
		font-size: 14px; 
	}
	
	.widget-post-list .post-list .post .post-counter .number-title{ 
		font-size: 9px; 
	}
	
	.widget-post-list.widget-slideshow .owl-carousel .owl-nav>div{
		display: none;
	}

	/*--------------------------------------------------------------
	2.10.4  Widget Tab
	--------------------------------------------------------------*/

	.widget-tab-nav li.tab-title.first{
		padding-left: 0;
	}
	
	/*--------------------------------------------------------------
	2.10.5  Recent Comment
	--------------------------------------------------------------*/

	.widget-recent-comment .comment{ 
		margin-top: 15px; 
	}
	
	.widget-recent-comment .comment:first-child{ 
		margin-top: 0px; 
	}
	
	.widget-recent-comment .comment .comment-avatar{ 
		width: 60px; 
		height: 60px; 
	}
	
	.widget-recent-comment .comment .media-body{ 
		padding: 14px 10px 14px 15px; 
	}
	
	.widget-recent-comment .comment .comment-body {
		max-height: 32px;
	}
	
	.widget-post-list.widget-slideshow .owl-carousel .featured-post-caption .entry-title{
		margin-top: 0;
	}

	/*--------------------------------------------------------------
	2.10.6  Social Media Link
	--------------------------------------------------------------*/

	.widget .socmed-link a {
		font-size: 16px;
		width: 40px;
		height: 40px;
		line-height: 32px;
	}
	
	.widget .rectangle .socmed-link a{
		height: 40px;
		line-height: 36px;
	}
	
	.widget .rectangle .socmed-link a .icon{
		width: 40px;
		height: 40px;
		line-height: 40px;
		margin-right: 10px;
	}
	
	/*--------------------------------------------------------------
	2.10.7  Slideshow
	--------------------------------------------------------------*/

	.widget-slideshow .featured-post-caption .entry-title {
		font-size: 12px;
		line-height: 1.4;
		max-height: 32px;
	}
	
	.widget-slideshow .owl-carousel .owl-nav>div {
		top: 26%;
	}
	
	.widget-slideshow .owl-carousel .featured-post-caption .post-caption-meta{
		display: none;
	}
	
	/*--------------------------------------------------------------
	2.10.8  Subscribe Form
	--------------------------------------------------------------*/

	.widget-subscribe-form.horizontal .widget-wrapper{ 
		padding: 30px; 
	}

	/*--------------------------------------------------------------
	2.11 Comment
	--------------------------------------------------------------*/

	.comment-body.media>.pull-left{     
		max-width: 60px;
		margin-right: 15px; 
	}

	/*--------------------------------------------------------------
	2.12 Footer
	--------------------------------------------------------------*/
	
	.footer-widget .widget-post-list .post .entry-title{
		max-height: 64px;
	}
	
	/*--------------------------------------------------------------
	2.13 Plugin
	--------------------------------------------------------------*/	
	
	/*--------------------------------------------------------------
	2.13.1 WooCommerce
	--------------------------------------------------------------*/
	.woocommerce ul.products li.product{
		clear: none;
	}
	.woocommerce ul.products li.product:nth-child(2n), 
	.woocommerce-page ul.products li.product:nth-child(2n)
	{
		float: left;
	}
	
	.woocommerce table.shop_table_responsive tr td{
		border-right: none;
	}
	
	.woocommerce table.shop_table_responsive tr:last-child td{
		border-bottom: 1px solid #eee;
	}
	
	.woocommerce table.shop_table_responsive tr:last-child td:last-child{
		border-bottom: none;
	}
	
	.woocommerce table.shop_table tr td.product-remove, 
	.woocommerce table.shop_table tr td.product-quantity{
		width: 100%;
	}
	
	.woocommerce table.shop_table tr td.product-quantity .quantity{
		
	}
	
	.woocommerce a.remove,
	.woocommerce table.shop_table tr td.product-quantity .quantity input{
		display: inline-block;
	}
	
	.woocommerce-cart table.cart td.actions .coupon .input-text{
		width: 48%;
	}
	
	.woocommerce-account .woocommerce-MyAccount-content,
	.woocommerce-account .woocommerce-MyAccount-navigation{
		width: 100%;
		float: none;
		padding: 0;
		text-align: center;
	}
	
	.woocommerce-account .woocommerce-EditAccountForm legend,
	.woocommerce-account .woocommerce-Address,
	.woocommerce .woocommerce-customer-details h3,
	.woocommerce .woocommerce-customer-details address
	{
		text-align: left;
	}
	
	.woocommerce-account .woocommerce-MyAccount-navigation {
		margin-bottom: 40px;
	}
	
	.woocommerce-account .woocommerce-MyAccount-navigation ul{
		display: block;
		text-align: center;
	}
	
	.woocommerce-account .woocommerce-MyAccount-navigation ul li{
		display: inline-block;
		background-color: #f4f4f4;
		margin: 0 0px 4px;
	}
	
	.select2-container--default .select2-selection--single{
		text-align: left;
	}
	
	.woocommerce-page table.cart td.actions .coupon{
		padding-bottom: 15px;
	}
	.woocommerce table.shop_table_responsive tr.woocommerce-cart-form__cart-item + tr .actions{
		padding: 16px 12px;
	}
	
	.woocommerce-page .cart-collaterals .cart_totals table.shop_table_responsive tr {
		display: table-row;
	}
	.woocommerce-page .cart-collaterals .cart_totals table.shop_table_responsive tbody td,
	.woocommerce-page .cart-collaterals .cart_totals table.shop_table_responsive tbody th{
		display: table-cell;
	}
	
	.woocommerce-page .cart-collaterals .cart_totals table.shop_table_responsive tr td{
		text-align: left !important;
		background-color: transparent !important;
	}
	
	.woocommerce-cart .cart-collaterals .woocommerce-shipping-calculator > p > a{
		padding : 3px 10px;
	}
	
	.woocommerce-page .cart-collaterals .cart_totals table.shop_table_responsive tbody td:before{
		display: none;
	}
	
	.woocommerce #reviews #comments ol.commentlist li:nth-child(2),
	.woocommerce #reviews #comments ol.commentlist li{
		float: none;
		margin-top: 30px;
		width: 100%;
	}
}

/*--------------------------------------------------------------
3.0  Beetwen 768px to 991px
--------------------------------------------------------------*/

@media (min-width: 768px) and (max-width: 991px) {
	
	.header-3 .top-header-navbar{
		float: left;
	}
	
	.header-3 .top-header-socmed{
		float: left;
		padding: 0;
	}
	
	.header-3 .top-header-socmed .togle-sosmed{
		display: block !important;
		padding: 0 20px;
		color: #fff;
	}
	
	.header-3 .top-header{
		margin-left: auto;
		margin-right: auto;
		display: table;
	}
	
	.header-3 .top-header>li .socmed-link{
		display: none;
	}
	
	.header-3 .top-header>li.top-header-socmed.open{ 
		position: relative; 
	}
	
	.header-3 .top-header>li > .socmed-link{
		display: none;
		position: absolute;
		z-index: 3;
		width: 180px;
		top: 100%;
		margin-top: 0px;
		padding: 10px 0;
		border-radius: 0;
		box-shadow: none;
		border: none;
		left: auto;
		right: 0;
	}
	
	.header-3 .top-header>li > .socmed-link a{
		display: block;
		margin: 0;
		font-size: 12px;
		color: #ffffff;
		height: auto;
		line-height: 1.5;
		padding: 7px 15px;
	}
	
	.header-3 .top-header>li > .socmed-link a .fa{
		width: 25px;
	}
	
	.header-3 .top-header>li > .socmed-link a>span.visible-xs{
		display: inline-block !important;
	}
	
	.fixed-header-menu .site-info{ 
		display: none; 
	}
	
}

/*--------------------------------------------------------------
4.0  Max Width 767px
--------------------------------------------------------------*/

@media (max-width: 767px) {
	
	/*--------------------------------------------------------------
	4.1  Container
	--------------------------------------------------------------*/

	#header .container-inner{ 
		max-width: none; 
	}
	
	body.boxed {
		padding: 0 15px;
	}
	
	body.boxed .site-wrapper{
		padding: 0;
	}
	
	body.boxed .site-wrapper,
	body.boxed .site-wrapper .sidebar,
	.container-inner{ 
		max-width: 480px; 
	}
	
	body.boxed .site-wrapper{
		margin: 0 auto;
	}
	
	.post-meta .separator{ 
		display: none; 
	}
	
	.page-header{
		margin: 0 0 30px;
	}

	/*--------------------------------------------------------------
	4.2  Featured Post
	--------------------------------------------------------------*/

	.featured-post.featured-tiled .item,
	.featured-post.featured-tiled.style-1 .item:nth-child(1), 
	.featured-post.featured-tiled.style-1 .item:nth-child(2),
	.featured-post.featured-tiled.style-2 .item,
	.featured-post.featured-tiled.style-2 .item:nth-child(2),
	.featured-post.featured-tiled.style-3 .item{
		float: none;
		width: 100%;
		height: 160px; 
	}
	
	.featured-post.featured-tiled.style-1 .item:nth-child(1) .featured-post-caption .entry-title, 
	.featured-post.featured-tiled.style-1 .item:nth-child(2) .featured-post-caption .entry-title,
	.featured-post.featured-tiled.style-1 .featured-post-caption .entry-title,
	.featured-post.featured-tiled .featured-post-caption .entry-title,
	.featured-post-caption .entry-title {
		font-size: 14px;
		max-height: 37px;
		margin-top: 5px;
	}
	
	.featured-post.featured-tiled.style-2 .item:nth-child(2) .post-meta,
	.featured-post.featured-tiled.style-2 .post-meta{
		display: block;
	}
	
	.featured-post.featured-tiled.style-2 .item .post-image img{
		position: static;
		max-width: 100%;
		height: auto;
	}
	
	.featured-post.featured-tiled.style-2 .item .post-image a:before{
		position: relative;
	}
	
	.featured-post .cat-links a{
		display: none;
	}
	
	.featured-post .cat-links a:nth-child(2){
		display: inline-block;
	}
	
	.featured-post.featured-tiled.style-2 .item:not(:nth-child(2)) .featured-post-caption .entry-title,
	.featured-post.featured-tiled.style-2 .item .featured-post-caption .entry-title{
		margin-top: 10px;
		font-size: 14px;
		max-height: 38px;
	}
	
	.featured-post.featured-tiled.style-2 .item:not(:nth-child(2)) .featured-post-caption,
	.featured-post.featured-tiled.style-2 .item:nth-child(2) .featured-post-caption,
	.featured-post.featured-tiled.style-3 .item:nth-child(1)  .featured-post-caption	{
		left: 30px;
		right: 30px;
		bottom: 30px;
	}
	
	.featured-post.featured-tiled.style-3 .item:nth-child(1) .post-image a img{
		height: 110%;
		max-width: unset;
	}
	
	.featured-post.featured-tiled.style-4 .item {
		width: 100%;
	}

	/*--------------------------------------------------------------
	4.3  Featured Link
	--------------------------------------------------------------*/
	
	.featured-link .col-xs-6:nth-child(1),
	.featured-link .col-xs-6:nth-child(2){
		margin-bottom: 10px;
	}
	
	.featured-link .item{
		height: 90px;
	}
	
	.featured-link .item .item-title-content{
		top: 10px;
		right: 10px;
		bottom: 10px;
		left: 10px;
		font-size: 12px;
	}
	
	.featured-link .row{
		margin: 0 -5px;
	}
	
	.featured-link .row .col-xs-6{
		padding: 0 5px;
	}

	/*--------------------------------------------------------------
	4.4  Pagination
	--------------------------------------------------------------*/
	
	.pager{ 
		margin-left: -5px; 
		margin-right: -5px; 
	}
	
	.pager>li{ 
		padding: 0 5px;
	}
	
	/*--------------------------------------------------------------
	4.5  Owl Carrousel
	--------------------------------------------------------------*/
	
	.owl-carousel .owl-nav>div{
		height: 30px;
		width: 30px;
		line-height: 31px;
		font-size: 11px;
		margin-top: -15px;
	}
	
	.owl-carousel .post-meta{
		display: none;
	}
	
	.featured-post.carousel .featured-post-caption .entry-title, 
	.owl-carousel .featured-post-caption .entry-title,
	.owl-carousel[data-item="1"] .featured-post-caption .entry-title{ 
		font-size: 14px;
		margin-top: 5px;
		max-height: 36px;
	}
	
	.owl-carousel[data-item="1"] .featured-post-caption{
		left: 30px;
		right: 30px;
		bottom: 30px;
		padding: 0;
	}
	
	.owl-carousel[data-item="1"] .featured-post-caption .post-meta{ 
		margin: 10px 0 0; 
	}
	
	.owl-carousel[data-item="1"] .owl-item .post-image{
		margin: 0 -20%;
	}
	
	/*--------------------------------------------------------------
	4.6  Author Box
	--------------------------------------------------------------*/
	
	.author-box{ 
		text-align: center;
		margin: 50px 0;
	}
	
	.author-box .media > .pull-left{
		float: none !important;
		text-align: center;
		padding: 0;
		margin: 0 0 20px;
	}
	
	.author-box .avatar{
		max-width: unset;
		display: inline-block;
	}
	
	.author-box .author-name{
		margin: 10px 0;
	}
	
	.author-box .author-short-desc{
		margin: 10px 0 15px;
	}
	
	.author-box .border-split{ 
		display: none;
	}


	/*--------------------------------------------------------------
	4.7  Header
	--------------------------------------------------------------*/
	.site-title:not(.sr-only){
		font-size: 30px;
		letter-spacing: -2px;
	}
	.site-info{
		margin-bottom: 40px;
		margin-top: 60px;
	}
	
	/*--------------------------------------------------------------
	4.7.1  Top Header
	--------------------------------------------------------------*/
	
	.top-header{
		border-bottom: 1px solid rgba(0,0,0,0.05);
		margin: 0 -15px;
	}
	
	.top-header>li{
		border-right: 1px solid rgba(0,0,0,0.05);
		display: inline-block !important;
		padding: 0;
		float: left;
	}
	
	.top-header>li:last-child{
		border-right-width:0;
	}
	
	.top-header>li.top-header-search{
		border-left: 1px solid rgba(0,0,0,0.05);
	}
	
	.top-header>li.top-header-search > a{
		padding: 0 20px;
	}
	
	.top-header>li>a{
		display: block;
		height: 50px;
		line-height: 50px;
		padding: 0 10px;
		min-width: 50px;
		text-align: center;
	}
	
	.top-header>li .socmed-link{
		display: none;
	}
	
	.top-header>li.top-header-socmed.open{ 
		position: relative; 
	}
	
	.top-header>li > .socmed-link{
		position: absolute;
		z-index: 3;
		width: 180px;
		top: 100%;
		margin-top: 1px;
		padding: 10px 0;
		border-radius: 0;
		box-shadow: none;
		border: none;
	}
	
	.top-header>li > .socmed-link a{
		display: block;
		margin: 0;
		font-size: 14px;
		color: #ffffff;
		height: auto;
		line-height: 1.5;
		padding: 7px 15px;
	}
	
	.top-header>li > .socmed-link a .fab{
		width: 25px;
	}
	
	.top-header>li > .socmed-link a>span.visible-xs{
		display: inline-block !important;
	}
	
	.top-header-search .dropdown-menu{
		padding: 4px 10px;
		height: 55px;
	}
	
	.top-header .search-form .form-control,
	.top-header .search-form .btn{
		font-size: 14px;
	}
	
	.fixed-header-menu { 
		display: none; 
	}
	
	/*--------------------------------------------------------------
	4.7.2  Header Style 3
	--------------------------------------------------------------*/
	
	.header-3 .top-header>li:last-child{
		border-right-width: 1px;
	}
	
	/*--------------------------------------------------------------
	4.7.3  Header Style 4
	--------------------------------------------------------------*/
	
	.header-4 .header-content{
		margin-top: 50px;
		margin-bottom: 30px;
	}
	.featured-image-as-hero  .top-header>li,
	.featured-image-as-hero  .top-header,
	.hero-header .top-header>li, .hero-header .top-header{ 
		border-color: rgba(255,255,255,0.4) 
	}
	
	body.boxed .featured-image-as-hero, 
	body.boxed header.hero-header{
		margin-left: 0;
		margin-right: 0;
	}
	
	body.boxed .featured-image-as-hero .top-header, 
	body.boxed header.hero-header.top-header{
		margin-left: -30px;
		margin-right: -30px;
	}
	
	#header.hero-header.has-owl-carousel{ 
		padding-bottom: 150px; 
	}
	
	.featured-image-as-hero .featured-post.featured-tiled.style-4 .item{
		height: 50%;
		width: 50%;
		float: left;
	}
	
	.featured-image-as-hero .featured-post.featured-tiled.style-4 .item img{
		height: 150%;
		width: auto;
		max-width: unset;
	}

	/*--------------------------------------------------------------
	4.7.4  Toggle Navbar
	--------------------------------------------------------------*/
	
	.navbar-toggle-overlay{
		position: fixed;
		top: 0; right: 0;
		bottom: 0; left: 0;
		background-color: #000000;
		opacity: 0.5;
		z-index:10;
	}
	
	.header-menu{
		position: fixed;
		width: 200px;
		height: 100%;
		top: 0;
		bottom: 0;
		left: -200px;
		z-index: 11;
		background-color: #ffffff;
		overflow-y: scroll;
		padding-bottom: 40px;
	}
	
	.header-menu .navbar-nav{
		display: block;
		width: 100%;
		margin: 20px 0 0;
	}
	
	.header-menu .navbar-nav a:before{ 
		display: none;
	}
	
	.navbar-nav .dropdown-menu a:hover{ 
		background-color: transparent; 
	}
	
	.header-menu .navbar-nav>li>a{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.header-menu .navbar-nav>li>a .fa{
		right: 23px;
		top: 12px;
	}
	
	.header-menu .navbar-nav a > .fa{
		margin: 2px -5px 0 0;
		position: absolute;
		top: 15px;
		right: 25px;
	}
	
	.header-menu .navbar-nav .dropdown-menu a > .fa{
		top: 11px;
	}
	
	.header-menu .navbar-nav a > .fa.opn{
		transform: rotate(-180deg);
	}
	
	.header-menu .navbar-nav .dropdown-menu a > .fa{
		transform: rotate(90deg);
	}
	
	.header-menu .navbar-nav .dropdown-menu a > .fa.opn{
		transform: rotate(-90deg);
	}
	
	.navbar-nav li:hover>.dropdown-menu{ 
		display: none; 
	}
	
	.navbar-nav li .dropdown-menu{
		position: relative;
		width: 100%;
		float: none;
		overflow: hidden;
	}
	
	.navbar-nav .dropdown-menu .dropdown-menu{
		left: 0;
		top: 0;
	}
	
	.navbar-nav .dropdown-menu .dropdown-menu:before{
		content: " ";
		position: absolute;
		top: 0; right: 0; bottom: 0; left: 0;
		background: #000000;
		opacity: 0.1;
	}
	
	.navbar-nav .dropdown-menu .dropdown-menu a{
		padding-left: 30px;
	}
	
	.widget_nav_menu > div{
		padding: 15px;
	}

	/*--------------------------------------------------------------
	4.8  Post
	--------------------------------------------------------------*/
	
	.post-list .post{ 
		margin-top: 20px; 
	}
	
	.post-list .post .cat-links{ 
		display: none; 
	}
	
	.post-list .post .post-meta{ 
		margin-top: 10px; 
	}
	
	.post-list .post .post-caption{
		padding: 0;
	}
		
	.post-list .post.post-image-right .post-caption{
		padding: 0;
	}
	
	.post-list .post .post-caption-meta{
		margin-bottom: 10px;
		margin-left: -5px;
		margin-right: -5px;
	}
	
	.featured-post-caption .featured-post-meta{
		margin-left: -5px;
		margin-right: -5px;
	}
	
	.featured-post-caption .featured-post-meta .cat-links,
	.post-list .post .post-caption .post-more-link,
	.post-list .post .post-caption-meta .cat-links{
		display: none;
	}
	
	.featured-post-caption .featured-post-meta .cat-links + .post-meta,
	.post-list .post .post-caption-meta .cat-links + .post-meta{
		padding: 0;
		border: none;
	}
	
	.post-list .post .post-caption-meta .post-meta{
		border: none;
		padding: 0;
	}
	
	
	
	.standart-list .post-image{
		max-width: 100px;
		margin-right: 15px;
	}
	
	.standart-list .post-image.pull-right{
		margin-left: 15px;
	}
	
	.post-list.type-grid{ 
		margin: 0 -5px; 
	}
	
	.post-list .grid-list.post .post-caption {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.post-list.big-first-post.type-grid{
		margin: 0;
	}
	
	.post-list.big-first-post.type-grid .row{
		margin: 0 -5px;
	}
	
	.post-list.type-grid .col-xs-6{ 
		padding: 0 5px; 
	}
	
	.post-list.type-grid .grid-list.post{ 
		margin-top: 10px!important; 
	}
	
	.grid-list.post .entry-title{ 
		font-size: 14px; 
	}

	.no-sidebar .post-list .col-sm-6,
	.no-sidebar .post-list .col-sm-6:nth-child(2),
	.post-list.big-first-post .row .col-sm-6,
	.post-list.big-first-post .row .col-sm-6:nth-child(2){ 
		margin-top: 15px !important; 
	}

	.post-list .col-sm-4.col-xs-6:nth-child(3){ 
		margin-top: 10px; 
	}
	
	.post-list .col-sm-4.col-xs-6:nth-child(3n+1){ 
		clear: none; 
	}
	
	.post-list .col-sm-4.col-xs-6:nth-child(2n+1){ 
		clear: left; 
	}
	
	.post-list.big-first-post .post.classic-list, 
	.post-list.type-grid .post.classic-list{
		margin-bottom: 15px;
	}

	.post.classic-list .entry-title{
		font-size: 16px;
	}
	
	.full-width .post.classic-list.post .post-caption,
	.post.classic-list.post .post-image + .post-caption,
	.post.classic-list.post .post-caption{
		width: 100%;
		padding: 15px 0 10px;
		margin-top: 0;
	}
	
	.post.classic-list.post .post-image + .post-caption:before,
	.post.classic-list.post .post-caption:before{
		display: none;
	}
	
	.single-post-content > .post .post-featured-content,
	.single-post-content > .post .post-image {
		margin: 0 0 30px;
	}
	
	.single-post .container-inner > .full-width-featured-content .entry-header,
	.single-post .container-inner > .full-width-featured-content .entry-header,
	.container-inner > .full-width-featured-content + .row .single-post-content > .post .entry-header,
	.content-sidebar-area:not(.post-layout-3) .container-inner > .full-width-featured-content + .row .single-post-content > .post .entry-header{
		padding: 0;
		margin: 0;
		width: 100%;
	}
	
	.single-post .container-inner > .full-width-featured-content .post-featured-content .featured-post.featured-tiled,
	.single-post .container-inner > .full-width-featured-content .post-featured-content .owl-carousel{
		margin-bottom: 0;
	}
	
	.featured-image-as-hero .post-featured-content .owl-carousel.carousel .owl-stage-outer div a img{
		height: 120%;
	}
	
	.single-format-video .featured-image-as-hero .post-featured-content,
	.single-format-audio .featured-image-as-hero .post-featured-content,
	.single-format-quote .featured-image-as-hero .post-featured-content,
	.single-format-link .featured-image-as-hero .post-featured-content,
	.featured-image-as-hero .entry-header{
		max-width: 480px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.single-format-audio .featured-image-as-hero .post-featured-content iframe{
		height: auto;
	}
	
	.single-format-quote .featured-image-as-hero .post-featured-content{
		margin-top: 60px;
	}
	
	.full-width-featured-content{
		margin-bottom: 20px;
	}
	
	.full-width-featured-content .post-featured-content{
		margin-bottom: 20px
	}
	
	.full-width-featured-content .quote-featured-content{
		padding: 30px;
	}
	
	.full-width-featured-content .quote-featured-content blockquote{
		margin: 0;
	}
	
	.single-post .container-inner > .full-width-featured-content .entry-header,
	.full-width-featured-content .entry-header{
		margin-top: 0px;
	}
	
	.single-format-video.single-post .container-inner > .full-width-featured-content .entry-header, 
	.single-format-audio.single-post .container-inner > .full-width-featured-content .entry-header{
		margin: 20px 0 0;
	}
	
	.single-format-video .container-inner > .full-width-featured-content, 
	.single-format-audio .container-inner > .full-width-featured-content{
		margin-bottom: 20px;
	}
	
	.featured-image-as-hero .entry-header .entry-title,
	.single-post .full-width-featured-content .entry-title, 
	.single-post-content > .post .entry-title{
		font-size: 18px;
		margin: 20px 0;
	}
	
	.single-format-link .post-featured-content blockquote {
		min-height: unset;
		height: auto !important;
	}
	.single-format-link .post-featured-content blockquote .link-content{
		padding: 0 0 0 10px;
	}
	
	.quote-featured-content {
		padding: 30px 20px;
	}
	
	blockquote{ padding: 0; }
	blockquote:before{
		position: relative;
		float: left;
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 12px;
		margin: 3px 10px 7px 0;
	}
	
	.single-format-video .full-width-featured-content .post-featured-content iframe,
	.post-featured-content iframe{ height: 250px; }
	
	.entry-footer .share-post-link a {
		margin: 0 5px;
	}
	
	.content-none h1.content-none-title{
		font-size: 21px;
	}
	
	.content-none h5{
		font-size: 14px;
	}
	
	.error404 .content-none h1.content-none-title{
		font-size: 48px;
	}
	
	.error404 .content-none .content-none-subtitle{
		font-size: 18px;
	}
	
	.entry-content .ads-script.right,
	.entry-content .ads-script.left,
	.entry-content .ads-script{
		margin-left: auto;
		margin-right: auto;
		float: none;
		display: table;
	}

	/*--------------------------------------------------------------
	4.9  Widget
	--------------------------------------------------------------*/
	
	.sidebar{
		max-width: 320px;
		margin: 50px auto 0;
	}
	
	.all-widget-list .col-sm-4{ 
		margin-bottom: 40px; 
	}
	
	.all-widget-list .col-sm-4:last-child{ 
		margin-bottom: 0px; 
	}
	
	.widget-post-list .post { 
		margin-top: 15px; 
	}
	
	.widget-slideshow .owl-carousel[data-item="1"] .owl-item .post-image{
		margin: 0;
	}
	
	.widget-slideshow .owl-carousel .owl-nav>div {
		top: 35%;
	}
	
	.widget-post-list .post-list .post.grid-list img{
		width: 100%;
	}
	
	.widget-featured-link .style-2 .item {
		height: 90px;
	}
	
	.widget-featured-link .style-2 .item:after{
		top: 15px;
		right: 15px;
		bottom: 30px;
		left: 15px;
	}
	
	.widget-featured-link .style-2 .item .title{
		bottom: 10px;
	}
	
	/*--------------------------------------------------------------
	4.9.1  Subscribe Form
	--------------------------------------------------------------*/
	
	.widget-subscribe-form.horizontal .widget-wrapper{ 
		padding: 20px 15px; 
	}
	
	.widget-subscribe-form.horizontal { 
		text-align: center; 
		margin-top: 15px; 
	}
	
	.widget-subscribe-form.horizontal .widget-wrapper .widget-title{
		margin-bottom: 5px;
	}
	
	.widget-subscribe-form.horizontal .widget-wrapper .widget-title+p{
		margin-bottom: 5px;
	}
	
	.widget-subscribe-form.horizontal .social-media{ 
		text-align: center; 
	}
	
	.widget-subscribe-form.horizontal .subscribe-form-submit .form-control{ 
		float: none;
		display: block;
	}
	
	.widget-subscribe-form.horizontal .subscribe-form-submit .btn-subscribe { 
		display: block; 
		width: 100%; 
		margin-top: 15px; 
	}

	/*--------------------------------------------------------------
	4.10 Comment
	--------------------------------------------------------------*/
	
	.comment-body.media>.pull-left { 
		max-width: 40px; 
	}
	
	.comment-list .children { 
		padding-left: 10px; 
	}
	
	.comment-body .comment-meta { 
		font-size: 9px; 
	}
	
	.comment-form .comment-form-author,
	.comment-form .comment-form-email{
		float: none;
		width: 100%;
		padding: 0;
	}
	
	.comment-form > p { 
		margin-bottom: 15px; 
	}
	
	.comment-form .form-submit .submit{
		float: none;
		display: block;
		width: 100%;
	}

	/*--------------------------------------------------------------
	4.11 Footer
	--------------------------------------------------------------*/
	.footer-menu ul,
	.footer-text{
		text-align: center;
	}
	
	.footer-text{
		margin-top: 10px;
	}
	
	.footer-widget .container-inner{
		max-width: 320px;
	}
	.boxed .footer-widget .container-inner{
		max-width: unset;
	}
	
	.footer-widget .col-sm-4{ 
		margin-top: 50px; 
	}
	
	.footer-widget .col-sm-4:first-child{ 
		margin-top: 0px; 
	}
	
	body.boxed .footer-widget, 
	body.boxed header.hero-header{
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}
	
	body.boxed #footer{
		margin-left: 0;
		margin-right: 0;
	}
	
	body.boxed #footer .footer-widget, 
	body.boxed #footer .footer-menu-text{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.footer-widget .widget .widget-title{
		padding: 25px 15px 20px;
	}
		
	/*--------------------------------------------------------------
	4.12.1 WooCommerce
	--------------------------------------------------------------*/

	.woocommerce-page .cart-collaterals .cross-sells
	{
		display: none;
	}
	
	.woocommerce ul.products li.product
	{
		width: 100%;
	}
	
	.woocommerce .woocommerce-ordering, 
	.woocommerce-page .woocommerce-ordering,
	.woocommerce .woocommerce-result-count{
		float: none;
	}
	
	.woocommerce .woocommerce-result-count{
		text-align: center;
	}
	
	.woocommerce.single-product .woocommerce-product-header .entry-title,
	.woocommerce .page-title, 
	.woocommerce-page .bima-woocommerce-page .page-title{
		font-size: 28px;
		line-height: 1;
	}
	
	.woocommerce-page form .form-row-first, 
	.woocommerce-page form .form-row-last{
		width: 100%;
	}
	
	.woocommerce-page .cart-collaterals .cross-sells, 
	.woocommerce-page .cart-collaterals .cart_totals
	{
		float: none;
		width: 100%;
	}
	
	.woocommerce ul.order_details li{
		float: none;
		padding: 0 0 15px;
		margin: 0 0 20px;
		border-right: 0;
		border-bottom: 1px dashed #d3ced2;
		text-align: center;
	}
	
	.woocommerce div.product .woocommerce-tabs ul.tabs{
		padding: 0;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs:before{
		border: none;
	}
	
	.woocommerce div.product .woocommerce-tabs ul.tabs li{
		display: block;
		margin: 0 0 5px;
	}
	
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
		border-bottom-color: #eee;
		background-color: #f4f4f4;
	}
	
	.woocommerce #reviews #comments ol.commentlist li:nth-child(2), 
	.woocommerce #reviews #comments ol.commentlist li {
		    margin-top: 15px;
    }
	
	.woocommerce #reviews #comments ol.commentlist li img.avatar{
		display: none;
	}
	
	.woocommerce #reviews #comments ol.commentlist li .comment-text{
		margin: 0;
		padding: 10px 10px 0;
	}
	
	.woocommerce #reviews #comments ol.commentlist li .comment-text:before{
		display: none;
	}
	
	.woocommerce #reviews #comments ol.commentlist li .comment-text .star-rating{
		float: none;
		margin-bottom: 5px;
	}
	
	.woocommerce #reviews #review_form_wrapper .comment-form p.comment-form-comment,
	.woocommerce #reviews #review_form_wrapper .comment-form p.comment-form-author, 
	.woocommerce #reviews #review_form_wrapper .comment-form p.comment-form-email, 
	.woocommerce #reviews #review_form_wrapper .comment-form p.form-submit
	{
		float: none;
		width: 100%;
	}
	
	.woocommerce input.button{
		display: block;
		width: 100%;
		text-align: center;
	}
	
	.woocommerce nav.woocommerce-pagination ul li a, 
	.woocommerce nav.woocommerce-pagination ul li span{
		min-width: 40px;
		height: 40px;
		line-height: 36px;
		padding: 0 10px;
		margin: 0 3px 4px;
	}
	
}

/*--------------------------------------------------------------
5.0 Max Width 480px
--------------------------------------------------------------*/

@media (max-width: 480px) {
	
	body.boxed .site-wrapper{
		padding: 0px;
	}
	
	.single-format-video .featured-image-as-hero .post-featured-content,
	.single-format-audio .featured-image-as-hero .post-featured-content,
	.single-format-quote .featured-image-as-hero .post-featured-content,
	.single-format-link .featured-image-as-hero .post-featured-content,
	.featured-image-as-hero .entry-header{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.featured-image-as-hero .entry-header:after{
		right: 15px;
	}
	
}